	var xmlDoc = false;
	var xmlhttp = false;
	var currentPos = null;

	if (document.implementation && document.implementation.createDocument)
　　{
　　	xmlDoc= document.implementation.createDocument("","",null);
　　}
	if(window.XMLHttpRequest)
	{
		xmlhttp = new XMLHttpRequest();
		if (xmlhttp.overrideMimeType) {
			xmlhttp.overrideMimeType('text/xml');
		}
	}
	else if (window.ActiveXObject) 
	{
		try {
　		  　xmlDoc = new ActiveXObject("Msxml2.XMLDOM");
			xmlhttp = new ActiveXObject("Msxml2.XMLHTTP");
		} catch (e) {
			try {
　			  　xmlDoc = new ActiveXObject("Microsoft.XMLDOM");
				xmlhttp = new ActiveXObject("Microsoft.XMLHTTP");
			} catch (e) {}
		}
	}
	function get_info() {

		if (!xmlhttp) { 
			window.alert("出现错误，请更换浏览器再试。");
			return false;
		}
		url = 'get_info.php';
		xmlhttp.open("GET", url, true);
		xmlhttp.onreadystatechange = set_info;
		xmlhttp.send( null );
	}

	function set_info()
	{
        if (xmlhttp.readyState == 4) {
            if (xmlhttp.status == 200) {
			  xmlDoc.async=false;
			  xmlDoc.load( xmlhttp.responseXML );
			  var obj = xmlDoc.documentElement.childNodes;
			  for ( i = 0; i < obj.length; i++ )
			  document.getElementById(obj.item(i).nodeName).innerHTML = obj.item(i).text;
            } else {
                alert("出现错误，请检查文件完整性。");
            }
        }
    }
